import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'dataCommunicationManage/modbus/device/insert',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: 'dataCommunicationManage/modbus/device/update',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: 'dataCommunicationManage/modbus/device/delete',
    method: 'post',
    data
  })
}

export default { add, edit, del }
